RubyGems Navigation menu

carrierwave-aws 1.0.0.pre.rc.1

Use aws-sdk for S3 support in CarrierWave

Versionen:

  1. 1.5.0 - April 01, 2020 (14 KB)
  2. 1.4.0 - September 04, 2019 (13,5 KB)
  3. 1.3.0 - September 27, 2017 (13,5 KB)
  4. 1.2.0 - July 24, 2017 (13,5 KB)
  5. 1.1.0 - February 24, 2017 (13 KB)
  6. 1.0.0.pre.rc.1 - July 02, 2015 (16 KB)
Zeige alle Versionen (22 total)

Runtime Abhängigkeiten (2):

  • aws-sdk ~> 2.0.47
  • carrierwave ~> 0.7
  • Development Abhängigkeiten (1):

  • rspec ~> 3
  • Besitzer:

    Autoren:

    • Parker Selbert

    SHA 256-Prüfsumme:

    d1c55de749cad927d696e4c5db87b9c9c558c789fbc0a5a39eee6c3dc52ae143

    Downloads insgesamt 6.383.275

    Für diese Version 2.135

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: